/**
 * ---------------------------------------------------------------------------------------------------- #
 *
 * Theme Science Scanner
 *
 * Definition Science Scanner
 *
 * #005c6e - Navigation Activ, Links, Teaser Balken
 * #228997 - Hintergrund Premium
 * #b3dbd9 - Hintergrund innerhalb Premium
 * #008a9b - Hintergrundfarbe ohne Hintergrundbild
 * #****** - Logo Text & Linie - nicht definiert, da nicht angezeigt 
 *
 */

@media screen and (min-width: 641px) {
    .page_margins { background-image: url('/content/dam/rbb/rbb/layout/sciscanner_logo.png/jcr:content/renditions/wallpaper.jpg'); }
}

@media screen and (max-width: 640px) {
    .page_margins { background-color: #008a9b; }
}

/**
 * fÃ¼r den i8 anzeigen ohne mediaqueries
 */
.ie8 .page_margins { background-image: url(/content/dam/rbb/rbb/layout/sciscanner_logo.png/jcr:content/renditions/wallpaper.jpg); }

/**
 * Contentheader
 */

#contentheader .header_content .header_splited .logo { margin-top: 15px; }

#contentheader .header_content .header_splited .text:before,
#contentheader .header_content .header_splited .text { border-left: none; }  /* wird nicht angezeigt */

#contentheader .header_content .header_splited .text {
    display: none; /* wird nicht angezeigt */
}

/* Logo grÃ¶ÃŸer */
#contentheader .header_content .header_splited .logo { 
    display: block; 
}
#contentheader .header_splited .logo img {
    display: block; 
    max-width: 634px;
	max-height: 108px;
}
@media screen and (max-width: 640px) {
  #contentheader .header_content .header_splited .logo {
    width: 400px;
    height: 68px;
	margin-top: 8px;
  }
}
#contentheader .presentation {
    max-width: 485px;
    overflow: hidden;
    position: absolute;
    right: -5%;
    text-align: center;
    top: -26px;
}


/* mediaqueries */
@media screen and (min-width: 769px) {
    /* contentnavigation */
    #contentnav .level1 { margin-top: -28px; }

    #contentnav .level1:before {
        position: absolute;
        top: -32px;
        left: 0;
        height: 32px;
        border: 0 none;
        background: transparent url('/content/dam/rbb/rbb/layout/sciscanner_logo.png/jcr:content/renditions/bg_nav_level1_full.png') no-repeat scroll center 0;
        content: "";
    }

    #contentnav .level1 > li > a {
        position: relative;
        color: #fff;
    }

    #contentnav .level1 > .selected > a {
        height: 26px;
        margin-top: -1px;
        background-color: #fff;
    }

    #contentnav .level1 .level2  { top: 0; }

    #contentnav .level1 > .selected > a:after {
        height: auto;
        width: auto;
        background: none;
        content: "";
    }
}

/**
 * fÃ¼r den i8 anzeigen ohne mediaqueries
 */

.ie8 #contentnav .level1 { margin-top: -28px; }

.ie8 #contentnav .level1:before {
    position: absolute;
    top: -32px;
    left: 0;
    height: 32px;
    border: 0 none;
    background: transparent url(/content/dam/rbb/rbb/layout/sciscanner_logo.png/jcr:content/renditions/bg_nav_level1_full.png) no-repeat scroll center 0;
    content: "";
}

.ie8 #contentnav .level1 > li > a {
    position: relative;
    color: #fff;
}

.ie8 #contentnav .level1 > .selected > a {
    height: 26px;
    margin-top: -1px;
    background-color: #fff;
}

.ie8 #contentnav .level1 .level2  { top: 0; }

.ie8 #contentnav .level1 > .selected > a:after {
    height: auto;
    width: auto;
    background: none;
    content: "";
}

/**
 * Styling Farben und HintergrÃ¼nde
 */

#main a:focus,
#main a:hover,
#main .ico:before,
#main .ico:after,
#contentheader .ico:before,
#contentheader .ico:after,
#contentnav .level1 > li.selected > a,
#contentnav .level1 > li.expanded > a,
#contentnav .level2 li a,
.mobile_content_nav .item a,
.manualteaser h3 a .manualteasertitle,
.manualteaser h4 a .manualteasertitle,
.manualteaser .manualteasershorttext a,
.tab_navigation li a,
.tab_navigation_extend li a,
.manualteaser .download_marker,
.manualteaser .ico.ico_download,
.manualteaser .ico.ico_download:before,
.mehrlink ,
/* ErgÃ¤nzungen AB 10.07.2013 */
.teaserbox  h2.boxheadline a ,
.js .layoutexpandableteaser li > h3 .manualteasertitle,
.slider .newsticker .manualteasertitle  a,
.layoutsocialshare .socialshare_list a,
.layoutarticlemodule > .teaserbox  a,
.js .layoutcommentlist .comment_list article header:after ,
.pager li a,
#footer .back_to_top
/* Ende ErgÃ¤nzungen AB 10.07.2013 */ { 
    color: #005c6e; 
}

#main .slider .skip .ico:before { color:#fff; }

.teaserbox.layouttabbedteasermodule,
#contentnav .toggle_language:focus,
#contentnav.collapsed .level1 > li,
.teaserbox > .manualteaser ~ .manualteaser,
.teaserbox > .teaser ~ .teaser,
.teaserbox ,
/* ErgÃ¤nzungen AB 10.07.2013 */
.teaserbox .themenflag, .teaserbox .articlecount,
.layouttopicteaser .teaser > .headlineteaser,
.layouttopicteaser .teaser > .headlineteaser > .manualteaser,
.layoutsocialshare .socialshare_list, 
.layoutsocialshare .socialshare_list > li ,
.layoutexpandableteaser .popular .manualteaser/* Ende ErgÃ¤nzungen AB 10.07.2013 */ { 
    border-top-color: #005c6e; /* GeÃ¤ndert AB 12.07.2013 */
}

/* ErgÃ¤nzungen AB 12.07.2013 */

.layouttopicteaser .teaser > .headlineteaser ,
.layoutsocialshare .socialshare_list > li ,
.teaserbox .articlecount {
    border-bottom-color: #005c6e;
}

.slider.thumbs li.selected a,
.no-touch .slider.thumbs li > a:hover  { 
    border-color: #005c6e;
}

/* Ende ErgÃ¤nzungen AB 12.07.2013 */

.mobile_content_nav .view:after { border-left-color: #005c6e; }
.tab_navigation .active:after { border-top-color: #005c6e; }

.tab_navigation .active a,
.tab_navigation li a:hover,
.tab_navigation_extend .active a,
.tab_navigation_extend li a:hover,
.mobile_content_nav .item.selected a,
.mobile_content_nav .header,
/* ErgÃ¤nzungen AB 10.07.2013 */
.js .layoutexpandableteaser li > h3 .manualteasertitle.active,
.teaserbox .themenflag, .teaserbox .articlecount
/* Ende ErgÃ¤nzungen AB 10.07.2013 */ { 
    background-color: #005c6e;
    color: #fff !important;
}
/* ErgÃ¤nzungen AB 10.07.2013 */

.js .layoutexpandableteaser li > h3 .manualteasertitle { 
    background-image:url('/content/dam/rbb/rbb/layout/sciscanner_logo.png/jcr:content/renditions/expandableArrows.png'); 
}
a.themenflag:hover , a.articlecount:hover { 
    color: #fff !important; 
}

/* Ende ErgÃ¤nzungen AB 10.07.2013 */


/* premium teaser */
.layoutpremium { background-color: #228997; }
.layoutpremium > .manualteaser { background-color: #b3dbd9; }

.layoutpremium > .manualteaser .manualteaserdatetime,
.layoutlastnextshowteaser .manualteaserdatetime { background-color: #005c6e; /* theme */ }

.mobile_content_nav.flyout .view:after {
    position: absolute;
    top: 11px;
    right: -26px;
    width: 0px;
    height: 0px;
    border: solid transparent;
    border-width: 16px;
    border-left-color: #005c6e;
    content:"";
}

/* Rating-Sterne */
.layoutarticlemodule .rating ul,
.layoutarticlemodule .rating a,
.layoutarticlemodule .rating a:hover,
.layoutarticlemodule .rating a:focus,
.layoutarticlemodule .rating .current a,
.layoutarticlemodule .rating .current span,
.manualteaser .rating ul,
.manualteaser .rating a,
.manualteaser .rating a:hover,
.manualteaser .rating a:focus,
.manualteaser .rating .current a,
.manualteaser .rating .current span {
    background-image: url('/content/dam/rbb/rbb/layout/sciscanner_logo.png/jcr:content/renditions/ratingStars.png');
}

/* RSS-Icon */
.teaserbox .rsslink {
    background: url('/content/dam/rbb/rbb/layout/sciscanner_logo.png/jcr:content/renditions/ico_rss.png');
}



/* Mapbox */
.snippet { position:relative; z-index:1; }
#box4mapbox { position: relative; top:0; width:100%; height:700px; }
#box4map { position:absolute; width:100%; height:700px;}

#map-ui {
	position: absolute;
	top: 75px;
	left: 10px;
	list-style: none;
	margin: 0;
	padding: 0;
	z-index: 100;
}

#map-ui a {
	font: normal 13px/18px 'Helvetica Neue', Helvetica, sans-serif;
	background: #FFF;
	color: #3C4E5A;
	display: block;
	margin: 0;
	padding: 0;
	border-top: 1px solid #BBB;
	min-width: 138px;
	padding: 10px;
	text-decoration: none;
}

#map-ui li:first-child a {
	border-top-width: 0px;
	-webkit-border-radius: 3px 3px 0 0;
	border-radius: 3px 3px 0 0;
}

#map-ui li:last-child a {
	-webkit-border-radius: 0 0 3px 3px;
	border-radius: 0 0 3px 3px;
}

#map-ui a.active {
	background: #3887BE;
	border-color: #3887BE;
	border-top-color: #FFF;
	color: #FFF;
}

#map-ui a:hover {
	text-decoration: underline;
}

#map-ui li.universitaeten a.active {
	background: rgb(0, 0, 255);
}

#map-ui li.hochschulen a.active {
	background: rgb(12, 99, 255);
}

#map-ui li.max-planck-institute a.active {
	background: rgb(213, 6, 250);
}

#map-ui li.leibniz-institute a.active {
	background: rgb(218, 74, 0);
}

#map-ui li.helmholtz-einrichtungen a.active {
	background: rgb(242, 170, 0);
}

#map-ui li.fraunhofer-institute a.active {
	background: rgb(244, 0, 0);
}

#map-ui li.bundeseinrichtungen a.active {
	color:#333;
	background: rgb(10, 95, 7);
}

#map-ui li.sonstige a.active {
	color:#333;
	background: rgb(68, 255, 0);
}

@media only screen and (max-width:600px) {
	#box4mapbox, #box4map {
		height:300px
	}

	#map-ui {
		position:static;
		margin-bottom:1em;
	}
	
	#map-ui li {
		display:inline-block;
		margin:0 2px 2px 0;
	}
	
	#map-ui a {
		min-width:120px;
		font-size:11px;
		line-height:11px;
	}
	
	#map-ui li:first-child a, #map-ui li:last-child a, #map-ui a {
		-webkit-border-radius: 0;
		border-radius: 0;
	}
}

.teaserboxgroup.count2 .misaligned .manualteaser.layouttopteaser {padding-top:11px;}